Bug 1139272 (kde-4.14) - kde-4.14 Tracking bug
Summary: kde-4.14 Tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: kde-4.14
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: kde-4.13 artikulate
Blocks: 1136777
TreeView+ depends on / blocked
 
Reported: 2014-09-08 14:05 UTC by Rex Dieter
Modified: 2016-02-25 15:31 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-25 15:31:34 UTC


Attachments (Terms of Use)

Description Rex Dieter 2014-09-08 14:05:23 UTC
Subject says it all, a tracker for kde-4.14-related issues

Comment 1 Jaroslav Reznik 2015-03-03 16:16:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Rex Dieter 2016-02-25 15:31:34 UTC
closing


Note You need to log in before you can comment on or make changes to this bug.